> ## Documentation Index > Fetch the complete documentation index at: https://docs.graphiant.com/llms.txt > Use this file to discover all available pages before exploring further. # /v1/diagnostic/ping-stop/{token} > Stop ping session ## OpenAPI ````json POST /v1/diagnostic/ping-stop/{token} { "openapi": "3.0.0", "info": { "title": "Graphiant APIs", "version": "1.0.0", "description": "Graphiant API documentation." }, "servers": [ { "url": "https://api.graphiant.com" } ], "security": [ { "jwtAuth": [] } ], "tags": [], "paths": { "/v1/diagnostic/ping-stop/{token}": { "post": { "security": [ { "jwtAuth": [] } ], "parameters": [ { "in": "header", "name": "Authorization", "required": true, "schema": { "type": "string" }, "description": "Bearer token. Format: Bearer " }, { "name": "token", "in": "path", "required": true, "description": "Identifier which was received in initial response", "schema": { "type": "string", "example": "example string" } } ], "requestBody": { "required": true, "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v1DiagnosticPingStopTokenPostRequest" } } } }, "responses": { "204": { "description": "No Content" } }, "description": "Stop ping session" } } }, "components": { "schemas": { "v1DiagnosticPingStopTokenPostRequest": { "type": "object", "properties": {}, "additionalProperties": false } }, "securitySchemes": { "jwtAuth": { "type": "apiKey", "in": "header", "name": "authorization", "description": "Use `Bearer `" } } } } ````